PRODUCT STUDIO
Zdjęcia produktu1 / 5
EnGenius / PRODUCT DOSSIER
EnGenius EWS2908P
EnGenius EWS2908P Switch
SKU: 1402A0090305
EnGenius EWS2908P Switch — Switch. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
EnGenius EWS2908P Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Klasteryzacja połączeń
Tak
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Technologia okablowania Ethernet miedzianego
Całkowita moc na obudowie Ethernet
55 W
Liczba wejść zasilania Ethernet PoE
8
Obsługa Power over Ethernet Poe
Tak
Moc na port Poe przez Ethernet
15,4 W
Konfiguracja ustawień lokalizacji CLI
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Wskaźniki LED komunikacji
Tak
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Filtracja/ochrona BPDU
Tak
Ochrona filtrowania Bpdu
Tak
Obsługiwany algorytm bezpieczeństwa
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
Deklaracje zgodności
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
5 - 95%
Zasilacz Włączony
Tak
Maksymalne zużycie energii
Zakres temperatury roboczej
0 - 40 °C
Rozmiar tabeli adresów
Waga
Głębokość
Szerokość
Ramki Jumbo
9216
Obsługa ramek Jumbo
Tak
Montaż półki
Nie
Zarządzanie oparte na sieci web
Tak
Wysokość
Zakres temperatury przechowywania Celsius
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kompatybilny kod HS systemu
85176990
Pełny druk dwustronny
Tak
Pamięć podręczna paczki
Dołączone kable
AC
Marka
EnGenius
Kategoria
Przełączniki sieciowe
Nazwa produktu
EWS2908P
GTIN EAN UPC
4713361934742,
Kategoria
Przełączniki sieciowe
Marka
EnGenius
Nazwa produktu
EWS2908P
Seria produktów
Sprzedane rynki
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
Data dodania do systemu
2019-03-17
Data produkcji
Kod produktu
EWS2908P
Stosowalny
Nie
Algorytmy planowania kolejek
Weighted Round Robin (WRR)
Obsługa MIB
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
Obsługa multicast
Tak
Funkcje wirtualnej sieci LAN
Tagged VLAN, Voice VLAN
Dziennik zdarzeń systemowych
Tak
Obsługa VLAN
Tak
Kopia zapasowa i transfer
Tak
Autoryzacja
Misafir VLAN, Port tabanlı kimlik doğrulama
®